"""GEODISPLAY-1309 увеличиваем место для данных о клиентах

Revision ID: 4274fab4ca12
Revises: 13f7740f6e47
Create Date: 2022-06-02 13:42:44.669823

"""
from alembic import op
import sqlalchemy as sa
import maps_adv.billing_proxy.lib.db.columns
import maps_adv.billing_proxy.lib.db.enums


# revision identifiers, used by Alembic.
revision = "4274fab4ca12"
down_revision = "13f7740f6e47"
branch_labels = None
depends_on = None


def upgrade():
    op.alter_column("clients", "name", type_=sa.types.VARCHAR(length=512))
    op.alter_column("clients", "email", type_=sa.types.VARCHAR(length=512))
    op.alter_column("clients", "phone", type_=sa.types.VARCHAR(length=512))


def downgrade():
    pass
